Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5694

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2007-5694
Last Modified 07 Mar 2011 10:01:09
Published 29 Oct 2007 04:46:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2007-5694

Summary

Absolute path traversal vulnerability in the translation module (translator.php) in SiteBar 3.3.8 allows remote authenticated users to read arbitrary files via an absolute path in the dir parameter, a different vulnerability than CVE-2007-5491.

Vulnerable Systems

Application

  • Sitebar 3.3.8


References

BID - 26126

CONFIRM - http://teamforge.net/viewcvs/viewcvs.cgi/tags/release-3.3.9/doc/history.txt?view=markup

VUPEN - ADV-2007-3768

BUGTRAQ - 20071018 Serious holes affecting SiteBar 3.3.8

OSVDB - 41110

GENTOO - GLSA-200711-05

DEBIAN - DSA-1423

SREASON - 3318

SECUNIA - 28008

SECUNIA - 27503


Last Updated: 27 May 2016 10:46:14